body {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
	background-color: #000;
}

h1, h2, h3, h5, h6 {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
	margin: 0;
}

h1 {
	font-size: 24px;
	margin-bottom: 0.5em;
	line-height: 1.1em;
	font-weight: normal;
    letter-spacing: -0.3px;
}

h2 {
	font-size: 24px;
	margin-bottom: 0.5em;
	line-height: 1.1em;
	font-weight: normal;
    letter-spacing: -0.3px;
}

ul li{
    font-family: Arial, Helvetica, sans-serif;
}

ul li a{
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

h1 span,
h2 span {
	color: #9e9e9e;
}

h3 {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 22px;
}

h4 {
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 0 0 0.4em 0;
	font-size: 16px;
}

h4 span {
	color: #9e9e9e;
	font-size: 16px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.7;
}

p.price {
	vertical-align: middle;
	line-height: 1.6em;
	color: #aaa;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
}

p.review-rating {
	margin-bottom: 0.2em;
}

.review p {
    border-bottom: 1px dotted #d0d0d0;
    padding-bottom: 15px;
}

span.price {
	font-size: 1.6em;
	color: #999;
}

p.product-code{
    font-size:0.8em;
    color:#aaa;
}

p.neo {
	font-family: inherit;
}

textarea {
	height: auto;
}

input[type], select, label{
    font-family: Arial, Helvetica, sans-serif;
}

form.search-form label {
    color: #fff;
}

.main-brand {
	color: #de2b27;
	border-color: #de2b27;
}

th {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

tr td{
    font-family: Arial, Helvetica, sans-serif;
}

fieldset legend {
	background: transparent;
}

button.search-form-button {
    background-color: #000 !important;
}

button, .button {
	color: #fff !important;
    background: #e83331 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;;
	border: none !important;
	font-weight: normal !important;
    font-family: Arial, Helvetica, sans-serif;
	margin: 0 !important;
    white-space:normal !important;
}

.button:hover{
    background: #bf2a28 !important;
}

li.column a{
    color:#fff;
}
li.column a:visited{
    color:#de2b27;
}
li.column a:hover{
    color:#de2b27;
}

a.removeProductButton {
   color: #333333;
}

a.removeProductButton:hover {
   color: #de2b27;
}

a.clearBasketButton.expand {
   color: #333333;
   float: right;
   font-size: 14px;
   margin-right: 10px;
   font-family: Arial, Helvetica, sans-serif;
}

a.clearBasketButton.expand:hover {
   color: #de2b27;
}

button#submit-review-button, button#submit-coupon-button{
    background: #e83331 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

button#submit-review-button:hover, button#submit-coupon-button:hover{
    background: #bf2a28 !important;
}

button#submit-review-button{
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

button.submit-review-button{
    background: #e83331 !important;
    border-radius: 0 !important;
}

button.submit-review-button:hover{
    background: #bf2a28 !important;
}

select {
	text-transform: none;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

select:focus {
	outline: none;
    border:1px solid rgba(142, 142, 142, 1);
    -webkit-box-shadow: 0 0 4px 0 rgba(142, 142, 142, 1);
    box-shadow: 0 0 4px 0 rgba(142, 142, 142, 1);
}

.columns.label-column {
	padding-right: 4px;
}

.columns.field-column {
	padding-left: 4px;
}

.contain-to-grid {
	background: #0f0f0f;
	border-bottom: 14px solid #000;
}

.top-bar {
    background: #0f0f0f;
	height: 46px;
	line-height: 46px;
}

.phone-icon{
    background-image:url('../lifesystems/img/phonewhite.png');
    background-repeat: no-repeat;
    background-size: 6px;
    background-position: 0;
    padding-left: 14px;
}

.lock-icon{
    background-image:url('../lifesystems/img/lockwhite.png');
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 0;
    padding-left: 27px;
}

.top-bar .title-area,
.top-bar.expanded .title-area {
    z-index: 99;
}

.checkout-header-secure{
    color:#fff;
    margin-bottom: 0;
}
.align-right{
    text-align:right;
}
.top-bar.expanded .toggle-topbar a {
    color: #fff;
    border-color: #fff;
}

.top-bar .name {
    height: 46px;
    line-height: 46px;
}

.top-bar .name a {
    width: 50%;
    max-width: 260px;
    display: inline-block;
    line-height: 46px;
    margin-left: 4px;
    vertical-align: middle;
}

.top-bar .name img {
    display: block;
    width: 100%;
}

.top-bar-section {
	z-index: 98;
}

.top-bar-section ul {
	background: none;
}

.top-bar-section ul li>a {
	color: #9e9e9e;
	font-weight: normal;
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

.top-bar-section ul li:hover>a,
.bottom-bar ul li:hover>a,
.general-sidebar .section-container.accordion>section>.content ul li:hover a {
	color: #de2b27;
}

.top-bar-section ul li>a.active,
.top-bar-section .category-nav li>a.active,
.bottom-bar ul li.active>a,
.general-sidebar .section-container.accordion>section>.content ul li.active a {
	color: #de2b27;
}

.top-bar-section .category-nav li>a.active {
    background-color: #000;
}

.top-bar-section .category-nav>li a {
	border-left-style: solid;
	border-left-width: 4px;
}

.top-bar-section .category-nav li>ul {
    display: none;
}

.top-bar-section .category-nav li:hover>ul {
    display: block;
}

.top-bar-section .control-nav li {
	margin: 0 5px;
}

.top-bar-section .control-nav a {
	width: 40px;
	height: 46px;
	padding: 0;
	background-color: #000 !important;
	background-image: url('../img/control-icons.png') !important;
}

.top-bar-section .control-nav li.active .cart {
	background-position: 80px 36px;
}

.top-bar-section .control-nav .account:link,
.top-bar-section .control-nav .account:visited,
.top-bar-section .control-nav .account:active {
	background-position: 36px 0;
}

.top-bar-section .control-nav .account:hover {
	background-position: 40px 36px;
}

.top-bar .toggle-topbar.menu-icon a {
	text-indent: 0;
	width: auto;
    height: 32px;
    background-color: #000;
}

.top-bar.expanded .toggle-topbar a {
	border-color: #888;
}

.cart-icon {
	position: relative;
}

.cart-icon span {
	position: absolute;
	bottom: -30px;
	left: 8px;
	width: 22px;
	background-image: url('../img/basket-count-bg.png');
	text-align: center;
	padding-top: 6px;
	color: #fff;
    z-index: 10000;
}

.bottom-wrap{
    background-color:#0f0f0f;
    padding-top:20px;
}

.bottom-bar {
	background-color: #0f0f0f;
	border-top: 7px solid #000;
	position: relative;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}

.footer-nav-title{
    font-family:'Arimo', Helvetica, Arial, sans-serif;
    font-size:0.875em;
    font-weight:bold;
    border-bottom:1px solid #fff;
    color:#9e9e9e;
    margin-bottom:10px;
    padding-bottom:5px;
}

.bottom-bar ul {
	width: auto;
	height: auto !important;
	display: inline;
	background: none;
	margin: 0;
	list-style: none;
}

.bottom-bar ul li>a {
	display: block;
	width: 100%;
	color: #9e9e9e;
	padding: 12px 0 12px 0;
	padding-left: 15px;
	font-size: 0.8125em;
}

.bottom-bar li a:not(.button) {
    padding:0;
}

.video-wrap {
	width: 100%;
	position: fixed;
}

.video-wrap div {
	position: relative;
}

.muted {
	background-position: 100% 0%;
}

.background-wrap {
	background: #ffffff; /* Old browsers */
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	padding: 20px 0;
	position: relative;
}

.background-wrap.dark {
	background: #000000; /* Old browsers */
}

.background-wrap.alt {
	background-attachment: scroll;
}

body.home .main-content {
	overflow: hidden;
}

.main-content a {
	color: #de2b27;
}

.product-wrap {
	background-color: #fff;
	padding: 20px 0 0 0;
}

.product-wrap.dark {
	background-color: #000;
}

.product-images a {
	display: block;
	border: 1px solid #c7c7c7;
	height: 0;
	width: 100%;
	padding-bottom: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.product-details-wrap {
	background-color: #e0dfdf;
	padding: 10px 0;
}

.product-details-wrap ul,
.product-details-wrap ol {
	margin-left: 20px;
	font-size: 0.9em;
}

.product-related-wrap {
	padding: 10px 0;
}

.product-features {
	padding-top: 54px;
	padding-bottom: 54px;
}

.product-features h2 span{
    color: #222;
}

.product-features ul,
.product-more-details ul {
	margin-bottom: 0;
	font-weight: normal;
	font-size: 13px;
}

.product-features ul {
	margin-left: 15px;
}

.product-more-details ul {
	list-style-type: none;
}

.product-features li {
	margin-bottom: 0.3em;
	line-height: 1.8em;
}

.product-features li:last-child,
.product-more-details li:last-child {
	margin-bottom: 0;
}

.product-more-details h4 {
	margin-top: 35px;
	margin-bottom: 0.3em;
}

.product-more-details h4:first {
	margin-top: 0;
}

.product-more-details-wrap {
	padding: 10px 0;
}

.product-reviews-wrap {
	padding: 10px 0;
}

.slideshow-wrapper {
	position: relative;
}

.mobile-slider-nav {
	opacity: 0.6;
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -20px;
	z-index: 99;
}

.mobile-slider-nav-left {
	left: 0;
}

.mobile-slider-nav-right {
	right: 0;
}

.content-text-light h1, .content-text-light h2, .content-text-light h3, .content-text-light h4, .content-text-light h5, .content-text-light h6  {
	color: #fff !important;
}

.content-text-light p {
	color: #fff !important;
}

.content-text-light .multi-column li {
	color: #fff !important;
}

.content-text-light ul li {
    color: #fff !important;
}

.content-text-light fieldset {
	background-color: #fff !important;
}

.noUi-connect {
	background: #9e9e9e;
}

.general-sidebar {
	padding: 0 24px;
}

.general-sidebar h2 {
	margin: 0;
	padding: 10px;
	border-bottom-style: solid;
	border-bottom-width: 6px;
}

.general-sidebar .section-container.accordion>section {
	border-bottom: 1px solid #d8d8de;
}

.general-sidebar .section-container.accordion>section>.title {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
	border-top: 1px solid #fcfcfc;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background: #f3f3f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f3f3f6 0%, #ececf1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f6), color-stop(100%,#ececf1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f3f6 0%,#ececf1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3f3f6 0%,#ececf1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f3f3f6 0%,#ececf1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f3f3f6 0%,#ececf1 100%); /* W3C */
	padding: 10px;
	font-size: 13px;
}

.general-sidebar .section-container.accordion>section>.title.no-pointer {
	cursor: default;
	position: relative;
}

.general-sidebar .section-container.accordion>section>.title.cart-total {
	font-size: 18px;
}

.general-sidebar .section-container.accordion>section>.title>span {
	color: #de2b27;
	position: absolute;
	right: 10px;
}

.general-sidebar .section-container.accordion>section>.title>span>span {
    color: #de2b27;
}

.general-sidebar .section-container.accordion>section.active>.title {
	background: none;
}

.general-sidebar .section-container.accordion>section>.title a {
	color: #151515;
	padding: 0;
}

.section-container.accordion>section>.title a.normal {
	font-size: inherit;
	background: inherit;
	padding: inherit;
}

.section-container.accordion>section>.title a.plain {
	font-size: inherit;
	background: inherit;
	padding: 0;
	color: #de2b27;
	display: inline;
}

.general-sidebar .section-container.accordion>section>.content {
	padding: 0 10px 10px 10px;
	background: none;
	border: none;
}

.general-sidebar .section-container.accordion>section>.content ul {
	list-style: none;
	font-size: 13px;
}

.general-sidebar .section-container.accordion>section>.content ul a {
	color: #151515;
}

.product-category-banner {
    height: 135px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 1em;
    padding-left: 15px;
}

.product-category-banner div {
    width: 80%;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
    background-color: #fff;
    background-color: rgba(255, 255, 255, .6);
    padding: 8px;
}

.product-listing,
.product-detail {
	padding: 20px;
	background-color: #fff;
	-webkit-border-radius: 8px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-radius: 8px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}

.general-sidebar > div {
	background-color: #f3f3f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.section-container.accordion>.accordion-section .title{
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
}
.section-container.accordion>.accordion-section .title>span{
    background-image:url(../img/LS-accordion-plus.png);
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.section-container.accordion>.accordion-section .content ul{
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.section-container.accordion>.accordion-section .content h4{
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

.product-block {
	text-align: center;
    padding: 0 5px 10px 5px !important;
}

.product-block p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}

.product-block p>a {
    display: inline-block;
}

.product-block img {
    margin-bottom: 4px;
    width: 100%;
}

.star-rating {
    font-size: 0.8em;
}

.technologies span {
	margin-right: 11px;
}

.flex-video {
	margin: 0;
}

.form-label {
	padding-right: 0;
}

.form-label label {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

.small-nav.jcarousel-addimg-control-next{
    background-image:url(../img/LS-arrows.png);
    background-repeat:no-repeat;
    background-position:-109px;
    height:139px;
    right: 22px;
}

.jcarousel-addimg-control-next:hover,.small-nav.jcarousel-addimg-control-next.inactive{
    background-position:-73px;
}

.small-nav.jcarousel-addimg-control-prev{
    background-image:url(../img/LS-arrows.png);
    background-repeat:no-repeat;
    background-position:0px;
    height:139px;
    left: 25px;
}

.jcarousel-addimg-control-prev:hover,.small-nav.jcarousel-addimg-control-prev.inactive{
    background-position:-36px;
}

.jcarousel-container {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0 28px;
    margin-top: 10px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 152px;
    padding: 0 0.625em;
    text-align: center;
}

.jcarousel li a {
	position: relative;
}

.jcarousel li a .no-stock {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.7);
}

.jcarousel li a .no-stock span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1em;
	font-size: 1.3em;
	color: #222;
	text-transform: uppercase;
}

.small-nav {
	position: absolute;
	bottom: 0;
	display: block;
	width: 30px;
	z-index: 9;
	background-color: #d9d9d9;
	height: 100%;
	text-align: center;
}

.small-nav.inactive {
	background-color: #f0f0f0;
}

.small-nav.inactive img {
	opacity: 0.4;
}

.small-nav-left {
	left: 0;
}

.small-nav-right {
	right: 12px;
}

.product-jcarousel-container .small-nav {
	background-color: #ffffff;
}

.product-jcarousel-container .small-nav.inactive {
	background-color: #ffffff;
}

.product-jcarousel-container .small-nav img {
	position: absolute;
	top: 50%;
	left: 0;
	-ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
	transform: translateY(-50%);
}

.news-listing li>div {
	border: 1px solid #d9d9d9;
	background-color: #f0f0f0;
	padding: 10px;
}

.news-listing li.twitter>div {
	background-image: url('../img/twitter.png');
	background-position: top 10px right 10px;
	background-repeat: no-repeat;
}

.news-listing h4 {
	margin-bottom: 10px;
}

.news-filters {
	text-align: center;
	font-size: 13px;
	line-height: 15px;
}

.news-filters li {
	height: 70px;
	display: table;
	word-wrap: break-word;
}

.news-filters a {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	line-height: 15px;
}

.news-filters .selected .button {
	color: #000 !important;
}

.slider-nav {
	height: auto;
}

.homepage-leaders-wrap {
	position: relative;
}

.homepage-leaders {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 2;
}

.homepage-leaders-inner {
	bottom: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
	transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.homepage-leaders-showhide {
	position: absolute;
	right: 10px;
	top: -26px;
	height: 26px;
	line-height: 26px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff !important;
	padding: 0 8px;
	-webkit-border-top-left-radius: 0.5em; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-top-left-radius: 0.5em; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
	-webkit-border-top-right-radius: 0.5em; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
	border-top-right-radius: 0.5em; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */
}

.homepage-leaders-showhide span.arrow {
	display: inline-block;
	width: 21px;
	height: 13px;
	background-image: url('../img/homepage-leader-arrow.png');
	background-position: 0 -13px;
	background-repeat: no-repeat;
}

.homepage-leaders-showhide span.arrow.alt {
	background-position: 0 0;
}

.homepage-leaders li {
	padding: 0 2px;
}

.homepage-leaders li>div {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.62);
	padding: 6px;
}

.homepage-leaders li>div>div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	height: 150px;
}

.homepage-leaders li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	color: #fff;
}

.homepage-leaders li a>span {
	display: inline-block;
	position: absolute;
	bottom: 7px;
	padding: 4px 8px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.94);
}

.homepage-leaders li a>span>span {
	font-size: 13px;
	color: #ec2e24;
}

.mobile-home-blocks {
	margin: 0;
    background-color: #fff;
}

.mobile-home-blocks li {
	height: 168px;
	border-top: 8px solid #FFF;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.mobile-home-blocks li:nth-child(odd) {
	border-right: 8px solid #FFF;
}

.mobile-home-blocks a {
	display: block;
	width: 100%;
	height: 100%;
	color: #FFF;
	padding: 4px 0 0 8px;
}

.mobile-home-blocks .alt a {
	color: #000;
}

.st-head-row {
	border-top: solid 1px #ddd;
}

.hide-alert {
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
}

.control-nav-small {
	width: auto;
	height: auto !important;
	display: inline;
}

.control-nav-small li {
	float: left;
	margin: 0 4px;
}

.control-nav-small li a {
	width: 40px;
	height: 46px;
	padding: 0;
	background-color: #000 !important;
	background-image: url('../img/control-icons.png') !important;
}

.top-bar .toggle-topbar.menu-icon {
    margin-top: -15px;
    right: 30px;
	padding: 0;
}

.mobile-control {
	display: inherit;
	position: absolute !important;
	right: 86px;
	top: 0 !important;
}

.mobile-control .top-bar-section {
	z-index: 100;
}

.mobile-control li {
	float: left;
}

.mobile-control .cart-icon {
	position: inherit !important;
}

.mobile-control .cart-icon span {
	position: fixed;
	right: 80px;
	top: 40px;
	bottom: inherit;
	left: inherit;
}

.non-mobile-control {
	display: none !important;
}

.slides-wrap {
	display: none;
}

.slides-pagination {
	bottom: 172px;
	width: 80%;
	margin-left: 10%;
}

.slides-pagination a {
	width: 17px;
	height: 17px;
	border: 1px solid #0181C7;
	background-color: #D1CDCA;
}

.slides-pagination a.current {
	background-color: #3A3838;
}

.slide-element {
	position: absolute;
	width: 100%;
	bottom: 203px;
}

.slide-element a {
	padding-left: 60px;
	padding-right: 60px;
}

.featured-overlay {
	z-index: 1;
	position: absolute;
	top: 32px;
	left: 0;
	width: 100%;
}

.featured-title,
.featured-date {
	background: rgba(0, 0, 0, .7);
	color: #fff;
	padding: 4px 8px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}

.featured-title {
	font-size: 24px;
	line-height: 37px;
}

.featured-date {
	font-size: 16px;
	line-height: 36px;
}

.video-overlay,
.wr360-overlay {
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/play-btn.png) no-repeat;
	background-position: center;
	background-size: 30%;
	opacity: .75;
	-webkit-transition: background-color 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: background-color 0.3s ease-out;  /* Firefox 4-15 */
	-o-transition: background-color 0.3s ease-out;  /* Opera 10.50–12.00 */
	transition: background-color 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.wr360-overlay {
	background-image: url(../img/360-btn.png);
	background-size: 100%;
	background-color: #fff;
}

.video-link,
.wr360-link {
	color: #000 !important;
}

.video-link:hover .video-overlay,
.wr360-link:hover .wr360-overlay {
	background-color: transparent;
}

.img-replace {
	font: 0/0 a;
	text-shadow: none;
	color: transparent !important;
}

.font_awesome_star_rank {
	color: #F8C03E;
}

.video-substitute-box img {
	width: 100%;
	height: auto;
}

.checkout-frame {
	border: 0;
	width: 100%;
	height: 700px;
}

.sign-up-text{
    margin-bottom:5px;
    color:#9e9e9e;
}


input[type="email"].sign-up-input{
    font-size: 0.875em;
    height: 2.29em;
}
input[type="email"]::-webkit-input-placeholder {
    text-overflow: ellipsis !important;
}

input[type="email"]:-moz-placeholder { /* Firefox 18- */
    text-overflow: ellipsis !important;
}

input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
    text-overflow: ellipsis !important;
}

input[type="email"]:-ms-input-placeholder {
    text-overflow: ellipsis !important;
}
.sign-up-container{
    padding: 0;
    z-index:10;
}
.sign-up-button{
    border-radius: 0 !important;
    background:#000 !important;
    box-shadow:none !important;
}
.sign-up-button:hover{
    background:#231f20 !important;
}
.social-icons-container{
    padding:0;
    color:#9e9e9e;
    margin-top:5px;
}
.social-icons-container a{
    color:#9e9e9e;
    font-size:1.2em;
}
.social-icons{
    float:right;
}
.social-icons p{
    margin-right:20px;
    display:inline;
    vertical-align:sub;
}
.icon-twitter{
    margin:0 10px;
}
.copyright-container{
    padding-right:0;
    margin-top:10px;
    margin-bottom:30px;
}
.copyright {
    padding:0;
    line-height: 40px;
    color: #9e9e9e;
    font-size: 12px;
    float:left;
    font-family: Arial, Helvetica, sans-serif;
}
.copyright a{
    color: #9e9e9e;
    padding:0 8px;
}
.copyright a:hover{
    color: #de2b27;
}
.copyright a:first-child{
    border-left:1px solid #9e9e9e;
    margin-left:8px;
}
.copyright .cookies{
    border-left:1px solid #9e9e9e;
}
.bottom-sage-pay{
    width:268px;
    float:right;
    padding:0;
    margin-top:8px;
}

.bottom-sage-pay img{
    width:268px;
    float:right;
    padding-right:0.9em;
}
.back-to-top{
    display:none;
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.secure-padding{
    padding-top:8px;
}

.lm-fixed {
    z-index: 99;
}

.svg-menu-toggle .bar{
    fill: #9e9e9e;
}

.delivery-note p{
    font-family: 'Arimo', Helvetica, Arial, sans-serif;
}

@media only screen and (max-width: 434px){
    .copyright{
        float:none !important;
        margin:0 auto;
        width:100%;
        text-align:center;
        display:inline-block;
    }
    .social-icons-container{
        float:none !important;
        margin:0 auto;
        width:50%;
    }
    .social-icons{
        text-align:center;
        float:none;
    }
    .social-icons p{
        display:none;
    }
    .bottom-sage-pay{
        float:none;
        margin:0 auto;
        width:100%;
    }
    .sign-up, .our-brand, .about-us{
        width:100%;
        margin-top:15px;
    }
    .customer-service{
        width:100%;
    }
    .sign-up{
        margin-top:20px;
    }
    .bottom-sage-pay img{
        float:none;
        display:block;
        margin:auto;
    }
    .bottom-bar ul li, .footer-nav-title{
        text-align:center;
    }
    nav.top-bar.mobile-control{
        right: 49px;
    }
    .top-bar .toggle-topbar.menu-icon{
        right: 15px;
    }
    .mobile-control li.cart-icon span{
        right: 65px;
    }
}

@media only screen and (max-width: 410px){
    .copyright-checkout{
        float:none !important;
        margin:0 auto;
        width:100%;
        text-align:center;
        display:inline-block;
    }
    .bottom-sage-pay-checkout{
        float:none;
        margin:0 auto;
        width:100%;
    }
}

@media only screen and (max-width: 666px){

    .checkout-header-secure{
        font-size:10px;
    }

    .phone-icon{
        background-size:4px;
    }

    .lock-icon{
        background-size:10px;
        padding-left:17px;
    }

}

@media only screen and (min-width: 435px) and (max-width: 666px){
    .bottom-sage-pay-checkout{
        float:right !important;
        margin:0;
        width:268px;
    }
    .copyright {
        width: auto !important;
    }
}

@media only screen and (min-width: 640px) {
    .product-category-banner {
        height: 250px;
    }

    .product-category-banner div {
        width: 40%;
    }
}

@media only screen and (max-width: 767px) {
    .topbar-fixed {
        padding-top: 0;
    }

    .top-bar.mobile-control{
        right: 63px;
    }

    .top-contain{position:relative;}
	.bottom-bar {
		border-top-color: #FFF;
		border-top-width: 8px;
	}

	.slider-nav {
		display: none;
	}

    .product-features {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .back-to-top{
        background-image: url("../lifesystems/img/arrow-up-small.png");
        background-position: center;
        background-size: 30px;
        background-repeat:no-repeat;
        position: fixed;
        bottom: 4%;
        left: 85%;
        z-index: 20;
        height:30px;
        width:30px;
    }

	#product-sidebar {
      display: none;
    }

    .product-main-image{
        padding-bottom: 15px;
    }

    .mobile-control .cart-icon span{
        right: 80px;
    }

}
@media only screen and (min-width: 768px) {
    .customer-service,.about-us,.our-brand{
        width:23.333%;
    }
    .sign-up{
        width:30%;
    }

    .search-form-two {
        right: 105px !important;
    }

    .topbar-fixed {
        padding-top: 61px;
    }

    .checkout.topbar-fixed {
        padding-top: 94px;
    }

    .top-bar.mobile-control{
        right: 64px;
    }

    .lm-fixed {
        width: 100%;
        left: 0;
        position: fixed;
        top: 0;
    }

	p.summary {
		margin-bottom: 30px;
	}

	.mobile-slider-nav {
		display: none;
	}

	.product-details-wrap,
	.product-more-details-wrap,
	.product-reviews-wrap,
	.product-related-wrap {
		padding: 54px 0;
	}

	.product-description {
		width: 33%;
		padding: 20px 0 0 25px;
	}

	.product-main-image {
		text-align: center;
	}

	.product-main-image>img {
		width: 77%;
		height: auto;
	}

	.product-images {
		margin-bottom: 50px;
	}

	.product-images li {
		padding: 0 4px;
	}

	.video-box,
	.video-substitute-box {
		padding-right: 40px;
	}

    .header-position-menu{
        position:absolute !important;
    }

}

@media only screen and (max-width: 939px) {

    .hide-for-small-oth{display:none;}
    .footer-links{
        display:none;
    }

}

@media only screen and (min-width: 940px) {

    .top-bar-section .control-nav li{
        margin: 0 15px;
    }

    .mobile-control .cart-icon span{
        right: 80px;
    }

    .header-position-menu{
        position:fixed !important;
    }

    .topbar-fixed {
        padding-top: 144px;
    }

    .checkout.topbar-fixed {
        padding-top: 137px;
    }

	.secondary-top-nav {
		display: none;
	}

	.mobile-control {
		display: none;
	}

	.non-mobile-control {
		display: inherit !important;
	}

	.mobile-home-blocks {
		display: none;
	}

	.slides-wrap {
		display: block;
	}

	.top-bar {
		height: 130px;
	}

    nav.checkout{
        height: 90px;
    }

	.top-bar-section {
		height: 115px;
	}

	.top-bar-section li a:not(.button) {
		padding: 0 6px;
		line-height: inherit;
	}

	.top-bar-section ul li.active>a {
		background: none;
	}

	.top-bar-section .category-nav {
        position: absolute;
        bottom: -19px;
        right: 117px;
	}

	.top-bar-section .category-nav>li {
		margin: 0 6px;
        position: relative;
	}

    .top-bar-section .category-nav>li>ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 100%;
        padding-top: 10px;
    }

    .top-bar-section .category-nav>li:last-of-type>ul {
        left: auto;
        right: 0;
    }

    .top-bar-section .category-nav>li>ul>li {
        float: none;
    }

	.top-bar-section .category-nav>li>a {
		border-left: none;
		border-bottom-style: solid;
		border-bottom-width: 4px;
		font-size: 15px;
		line-height: 35px;
		color: #fff;
	}

    .top-bar-section .category-nav>li>ul>li>a {
        border-left: none;
        display: block;
        white-space: nowrap;
        font-size: 15px;
        line-height: 35px;
        color: #fff;
    }

    .top-bar-section .category-nav>li>ul>li>a:hover {
        color: #de2b27;
    }

    .top-bar-section .category-nav>li>ul>li:last-of-type>a {
        border-bottom-style: solid;
        border-bottom-width: 4px;
    }

	.preloader {
		margin-top: 140px;
	}

	a.anchor{display: block; position: relative; top: -129px; visibility: hidden;}

    .top-bar .name a {
        width: auto;
        max-width: none;
        margin-top: 20px;
    }

    .top-bar .name img {
        height: 46px;
        width: 313px;
    }

    .search-form-two{
        right: 59px !important;
    }

}

@media only screen and (min-width: 1200px) {

    .top-bar-section .category-nav>li:last-of-type>ul {
        left: 0;
        right: auto;
    }

}

.clearfix::after {
    clear: both;
    content: "";
    display: table;
}
